.brtv_microsite.barbican {
  background: black;
  color: white;
}
.brtv_microsite.barbican h1,
.brtv_microsite.barbican h2,
.brtv_microsite.barbican h3 {
  font-family: "futura-pt", sans-serif;
  line-height: 1em;
}
.brtv_microsite.barbican .text-right {
  padding-right: 10%;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican .text-right {
    text-align: left;
  }
}
.brtv_microsite.barbican a.watch {
  border: 1px solid white;
  padding: 7px 15px;
  margin-top: 10px;
  display: inline-block;
  transition: all .3s;
}
.brtv_microsite.barbican a.watch:hover {
  color: black;
  background: white;
}
.brtv_microsite.barbican section {
  margin-bottom: 100px;
}
.brtv_microsite.barbican section .ms-content {
  background: transparent;
  color: white;
}
.brtv_microsite.barbican section .ms-content h2 {
  font-size: 55px;
  letter-spacing: -3px;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section .ms-content h2 {
    font-size: 45px;
  }
}
.brtv_microsite.barbican section .ms-content .copy {
  font-size: 1.1em;
}
.brtv_microsite.barbican section .ms-content h3 {
  font-size: 40px;
  letter-spacing: -1px;
  margin-top: 0;
}
.brtv_microsite.barbican section#header {
  height: 475px;
  background: url(assets/header-bg.jpg);
  background-size: cover;
  position: relative;
  margin-bottom: 150px;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#header {
    margin-top: -175px;
    background-size: 500%;
    background-position: center center;
  }
}
.brtv_microsite.barbican section#header .logos {
  position: absolute;
  bottom: -61px;
  width: 100%;
  text-align: center;
}
.brtv_microsite.barbican section#header .logos > * {
  display: block;
  margin: 0 auto;
}
.brtv_microsite.barbican section#header .logos .barbican {
  background: url(assets/logo-barbican.png) no-repeat center;
  width: 90%;
  max-width: 560px;
  height: 110px;
  background-size: contain;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#header .logos .barbican {
    height: 57px;
  }
}
.brtv_microsite.barbican section#header .logos .x {
  background: url(assets/x.png);
  background-size: cover;
  width: 40px;
  height: 40px;
  margin: 65px auto;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#header .logos .x {
    margin: 10% auto;
  }
}
.brtv_microsite.barbican section#header .logos .brtv {
  display: inline-block;
  background: url(assets/logo-br.png);
  background-size: cover;
  width: 122px;
  height: 122px;
  margin-right: 8px;
}
.brtv_microsite.barbican section#header .logos .warp {
  display: inline-block;
  background: url(assets/logo-warp.png);
  background-size: cover;
  width: 122px;
  height: 122px;
  margin-left: 8px;
}
.brtv_microsite.barbican section#flyer .copy {
  margin-bottom: 80px;
}
.brtv_microsite.barbican section#flyer .countdown {
  font-family: 'futura-pt', sans-serif;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#flyer .countdown ul li {
    font-size: 45px;
  }
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#blurb .col {
    display: inline;
  }
  .brtv_microsite.barbican section#blurb .col:first-child {
    margin-right: 0;
  }
}
.brtv_microsite.barbican section#intro {
  background: url(assets/intro-bg.jpg);
  background-size: cover;
  height: 625px;
}
.brtv_microsite.barbican section#mixes .col {
  width: 55%;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#mixes .col {
    width: 100%;
  }
}
.brtv_microsite.barbican section#mixes .col:first-child {
  width: 40%;
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#mixes .col:first-child {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .brtv_microsite.barbican section#mixes a.watch {
    margin-bottom: 80px;
  }
}
.brtv_microsite.barbican section.modules .module {
  margin-bottom: 50px;
}
.brtv_microsite.barbican section.modules .module h3 {
  margin-right: 4%;
}
#live-player {
  margin: 50px 0 50px -85px !important;
  width: 970px;
}
#live-player .player-toolbar {
  background-color: white;
  padding: 0 15px;
  color: black;
}
.video-container .livestream-live-player,
.video-container .youtube-live-player {
  height: 370px !important;
}
.hideChat .livestream-live-player,
.hideChat .youtube-live-player {
  height: 546px !important;
}
